<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>

<!-- ================================================= -->
<!-- This plugin contains the infopops                 --> 
<!-- (context-sensitive F1 help)                       -->
<!-- for the logging tools component                   -->
<!-- ================================================= -->

<plugin name="Infopops for logging tools"
	id="org.eclipse.hyades.log.ui.infopop"
	version="1.2.0"
	provider-name="Eclipse.org">

  <extension point="org.eclipse.help.contexts">
	<contexts file="logui.xml" plugin="org.eclipse.hyades.log.ui" />		
  </extension>

</plugin>
